a { font-family:arial,sans-serif,verdana;}
h1, h4 { font-family:arial,sans-serif,verdana;}
#ch1 {font-family:arial,sans-serif;}
#sk_content1,#sk_content2,#sk_content3 {font-family:arial,sans-serif,verdana;}
#n ul li a { font-family:arial,sans-serif,verdana;}
#sp div.sp_hd, #lm div.lm_hd { font-family:arial,sans-serif,verdana;}
#sp div.sp_list div.sp_list_it h2, #sp div.sp_list div.sp_list_it h3 {font-family: 'lucida sans unicode',arial,sans-serif;}
#sp div.sp_list div.sp_list_it h2 a {font-family:'lucida sans unicode',arial,sans-serif;}
